@charset "utf-8";
.Titulo_productos {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
	color: #FFF;
	padding: 12px;
}

.producto_table {
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #09C;
	vertical-align: top;
}

td img {
	display: block;
	text-align: center;
}
.Tituloproducto  {
	font-size: 14px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFC;
	margin: 10px;
	font-weight: bold;
}
.num_cat {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	background-color: #021A32;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #09C;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
body,td,th {
	color: #FFF;
}
body {
	background-color: #041D45;
	background-image: url();
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 00px;
	margin-bottom: 0px;
}
.texto {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	margin: 10px;
}
.pie {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	margin-top: 6px;
	margin-right: 10px;
	margin-bottom: 6px;
	margin-left: 10px;
	text-align: center;
}
.texto2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	margin: 10px;
	color: #CADADF;
	line-height: 21px;
}
a.pie:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	margin-top: 6px;
	margin-right: 10px;
	margin-bottom: 6px;
	margin-left: 10px;
	text-align: center;
	color: #CCC;
	text-decoration: none;
}
a.pie:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	margin-top: 6px;
	margin-right: 10px;
	margin-bottom: 6px;
	margin-left: 10px;
	text-align: center;
	color: #FFF;
	text-decoration: none;
}
a.pie:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	margin-top: 6px;
	margin-right: 10px;
	margin-bottom: 6px;
	margin-left: 10px;
	text-align: center;
	color: #CCC;
	text-decoration: none;
}
a.pie:active {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	margin-top: 6px;
	margin-right: 10px;
	margin-bottom: 6px;
	margin-left: 10px;
	text-align: center;
	color: #CCC;
	text-decoration: none;
}
.imagen {
	display: block;
	text-align: center;
}
.titulo2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFC;
	border-right-color: #FFC;
	border-bottom-color: #FFC;
	border-left-color: #FFC;
}
